.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/10157/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.172852;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/10157/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.202148;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/10157/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.739746;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/10157/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.172852;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/10157/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.202148;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.520000px;}
.ls17{letter-spacing:-0.267600px;}
.ls18{letter-spacing:-0.218800px;}
.ls15{letter-spacing:-0.192000px;}
.lsa{letter-spacing:-0.180000px;}
.lsc{letter-spacing:-0.142400px;}
.ls1a{letter-spacing:-0.128000px;}
.ls16{letter-spacing:-0.113200px;}
.ls13{letter-spacing:-0.084800px;}
.ls11{letter-spacing:-0.081200px;}
.ls1{letter-spacing:-0.064000px;}
.ls12{letter-spacing:-0.050000px;}
.lsb{letter-spacing:-0.042800px;}
.ls14{letter-spacing:-0.036000px;}
.ls0{letter-spacing:0.000000px;}
.lsd{letter-spacing:0.003360px;}
.ls19{letter-spacing:0.009120px;}
.ls1d{letter-spacing:0.064400px;}
.ls10{letter-spacing:0.110400px;}
.ls8{letter-spacing:0.120000px;}
.ls6{letter-spacing:0.156000px;}
.lsf{letter-spacing:0.158800px;}
.ls5{letter-spacing:0.162400px;}
.ls7{letter-spacing:0.172400px;}
.ls1c{letter-spacing:0.176800px;}
.ls9{letter-spacing:0.191600px;}
.lse{letter-spacing:0.192000px;}
.ls1b{letter-spacing:0.222800px;}
.ls3{letter-spacing:0.242000px;}
.ls2{letter-spacing:0.252000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._b{margin-left:-10.209600px;}
._4{margin-left:-7.800672px;}
._e{margin-left:-6.225408px;}
._5{margin-left:-5.193120px;}
._7{margin-left:-3.839616px;}
._0{margin-left:-2.467584px;}
._2{margin-left:-1.118400px;}
._1{width:1.789440px;}
._11{width:3.181312px;}
._3{width:16.971840px;}
._a{width:19.980416px;}
._15{width:21.383584px;}
._16{width:23.686976px;}
._13{width:26.124736px;}
._18{width:30.104864px;}
._14{width:32.683776px;}
._8{width:43.944000px;}
._9{width:63.206400px;}
._f{width:70.262400px;}
._10{width:73.056000px;}
._6{width:74.400000px;}
._c{width:97.704000px;}
._d{width:99.878560px;}
._12{width:208.104000px;}
._17{width:232.958400px;}
.fc1{color:transparent;}
.fc2{color:rgb(58,58,58);}
.fc0{color:rgb(0,0,0);}
.fsf{font-size:51.840000px;}
.fs2{font-size:68.160000px;}
.fs3{font-size:80.160000px;}
.fs4{font-size:80.256000px;}
.fs6{font-size:96.000000px;}
.fs7{font-size:96.096000px;}
.fs12{font-size:99.840000px;}
.fs13{font-size:99.936000px;}
.fsc{font-size:108.000000px;}
.fsd{font-size:108.096000px;}
.fs1{font-size:111.840000px;}
.fsa{font-size:128.160000px;}
.fsb{font-size:128.256000px;}
.fse{font-size:135.840000px;}
.fs8{font-size:140.160000px;}
.fs5{font-size:140.256000px;}
.fs10{font-size:159.840000px;}
.fs11{font-size:159.936000px;}
.fs9{font-size:176.160000px;}
.fs0{font-size:176.256000px;}
.y0{bottom:0.000000px;}
.yb8{bottom:24.616800px;}
.y9f{bottom:35.131200px;}
.y2e{bottom:38.188800px;}
.y6f{bottom:45.084000px;}
.y7c{bottom:46.737600px;}
.y91{bottom:52.104000px;}
.y59{bottom:53.476800px;}
.yae{bottom:77.188800px;}
.y9e{bottom:81.307200px;}
.yb7{bottom:83.116800px;}
.y6e{bottom:91.884000px;}
.y2d{bottom:92.820000px;}
.y14{bottom:92.913600px;}
.y7b{bottom:93.069600px;}
.y45{bottom:98.092800px;}
.y90{bottom:98.935200px;}
.y58{bottom:102.148800px;}
.y1c{bottom:106.142400px;}
.y23{bottom:107.484000px;}
.y86{bottom:117.031200px;}
.y75{bottom:121.555200px;}
.ya7{bottom:126.048000px;}
.y9d{bottom:127.826400px;}
.yad{bottom:127.920000px;}
.y6d{bottom:138.710000px;}
.y7a{bottom:139.438000px;}
.y13{bottom:139.711000px;}
.yb6{bottom:141.648000px;}
.y44{bottom:144.924000px;}
.y8f{bottom:145.730000px;}
.y2c{bottom:147.420000px;}
.y57{bottom:150.852000px;}
.y1b{bottom:162.305000px;}
.y22{bottom:163.644000px;}
.y85{bottom:167.726000px;}
.y74{bottom:171.470000px;}
.y9c{bottom:174.161000px;}
.y6c{bottom:185.510000px;}
.y79{bottom:185.770000px;}
.yac{bottom:186.420000px;}
.ya6{bottom:189.254000px;}
.y43{bottom:191.724000px;}
.y8e{bottom:192.530000px;}
.y12{bottom:192.790000px;}
.y2b{bottom:194.220000px;}
.y9{bottom:201.838000px;}
.y3b{bottom:204.854000px;}
.y56{bottom:207.012000px;}
.yb5{bottom:207.948000px;}
.y9b{bottom:212.069000px;}
.y84{bottom:218.426000px;}
.y1a{bottom:218.491000px;}
.y73{bottom:221.390000px;}
.y21{bottom:227.318000px;}
.y78{bottom:232.102000px;}
.yab{bottom:237.146000px;}
.y6b{bottom:238.589000px;}
.y2a{bottom:241.046000px;}
.y42{bottom:244.790000px;}
.y11{bottom:245.830000px;}
.ya5{bottom:252.434000px;}
.ybc{bottom:254.813000px;}
.y8{bottom:254.878000px;}
.y9a{bottom:257.465000px;}
.y55{bottom:263.198000px;}
.y3a{bottom:264.797000px;}
.yb4{bottom:266.474000px;}
.y83{bottom:269.165000px;}
.y77{bottom:270.036000px;}
.y61{bottom:270.257000px;}
.y72{bottom:271.349000px;}
.y19{bottom:282.139000px;}
.y20{bottom:283.478000px;}
.y6a{bottom:285.389000px;}
.y41{bottom:291.590000px;}
.y10{bottom:292.656000px;}
.y29{bottom:295.646000px;}
.y8d{bottom:298.649000px;}
.y99{bottom:298.675000px;}
.y7{bottom:307.918000px;}
.y34{bottom:308.750000px;}
.y54{bottom:311.870000px;}
.ybb{bottom:314.717000px;}
.ya4{bottom:315.653000px;}
.y82{bottom:319.865000px;}
.y60{bottom:323.323000px;}
.y39{bottom:324.701000px;}
.yb3{bottom:324.974000px;}
.y69{bottom:332.189000px;}
.y18{bottom:338.299000px;}
.y40{bottom:338.390000px;}
.y1f{bottom:339.677000px;}
.y98{bottom:339.859000px;}
.y71{bottom:344.669000px;}
.y8c{bottom:345.449000px;}
.yf{bottom:345.696000px;}
.yaa{bottom:346.346000px;}
.y28{bottom:350.285000px;}
.y6{bottom:360.984000px;}
.y33{bottom:361.829000px;}
.y53{bottom:368.030000px;}
.yba{bottom:374.647000px;}
.yaf{bottom:375.583000px;}
.y81{bottom:378.391000px;}
.y68{bottom:379.015000px;}
.y97{bottom:381.043000px;}
.y5f{bottom:382.603000px;}
.y38{bottom:384.631000px;}
.y4d{bottom:385.697000px;}
.ya3{bottom:387.257000px;}
.y1{bottom:389.441000px;}
.yb2{bottom:391.313000px;}
.y3f{bottom:391.469000px;}
.y17{bottom:394.498000px;}
.y70{bottom:394.615000px;}
.y8b{bottom:398.515000px;}
.ye{bottom:398.736000px;}
.y49{bottom:404.326000px;}
.y27{bottom:404.885000px;}
.y5{bottom:407.784000px;}
.y32{bottom:408.629000px;}
.y52{bottom:416.741000px;}
.y96{bottom:423.202000px;}
.y67{bottom:432.055000px;}
.yb9{bottom:434.551000px;}
.y5e{bottom:435.682000px;}
.y80{bottom:436.891000px;}
.y4c{bottom:438.113000px;}
.y3e{bottom:438.269000px;}
.y37{bottom:444.535000px;}
.yd{bottom:445.562000px;}
.yb1{bottom:449.813000px;}
.y16{bottom:450.658000px;}
.y8a{bottom:451.555000px;}
.y26{bottom:451.685000px;}
.y4{bottom:454.584000px;}
.ya9{bottom:455.585000px;}
.ya2{bottom:458.887000px;}
.y31{bottom:461.669000px;}
.y48{bottom:463.320000px;}
.y51{bottom:465.413000px;}
.y95{bottom:469.534000px;}
.y66{bottom:478.855000px;}
.y3d{bottom:485.069000px;}
.y5d{bottom:488.722000px;}
.y4b{bottom:490.555000px;}
.yc{bottom:492.362000px;}
.y36{bottom:494.455000px;}
.y7f{bottom:495.391000px;}
.y89{bottom:498.355000px;}
.y94{bottom:507.442000px;}
.yb0{bottom:508.339000px;}
.y30{bottom:508.495000px;}
.y50{bottom:514.085000px;}
.ya8{bottom:514.111000px;}
.y5b{bottom:518.076000px;}
.y47{bottom:522.288000px;}
.y65{bottom:525.694000px;}
.ya1{bottom:530.491000px;}
.y3{bottom:533.546000px;}
.yb{bottom:539.162000px;}
.y4a{bottom:542.971000px;}
.y88{bottom:545.194000px;}
.y1e{bottom:545.844000px;}
.y5c{bottom:548.002000px;}
.y93{bottom:553.800000px;}
.y5a{bottom:567.996000px;}
.y64{bottom:572.494000px;}
.y25{bottom:581.698000px;}
.y7e{bottom:592.735000px;}
.y1d{bottom:594.984000px;}
.y35{bottom:596.167000px;}
.y2f{bottom:611.650000px;}
.y15{bottom:614.302000px;}
.y4f{bottom:623.506000px;}
.y87{bottom:624.286000px;}
.y2{bottom:626.275000px;}
.y92{bottom:628.615000px;}
.y24{bottom:630.864000px;}
.y46{bottom:630.955000px;}
.y4e{bottom:637.793000px;}
.ya0{bottom:639.691000px;}
.y62{bottom:644.566000px;}
.y76{bottom:650.299000px;}
.y63{bottom:652.106000px;}
.ya{bottom:652.613000px;}
.y3c{bottom:652.860000px;}
.y7d{bottom:654.667000px;}
.h3{height:69.790781px;}
.h4{height:79.729453px;}
.h8{height:79.824938px;}
.h5{height:82.077891px;}
.h6{height:82.176187px;}
.ha{height:95.484375px;}
.hc{height:95.579859px;}
.hb{height:98.296875px;}
.h15{height:98.395172px;}
.h1d{height:99.303750px;}
.h1e{height:99.399234px;}
.h1b{height:102.228750px;}
.h1c{height:102.327047px;}
.h14{height:107.419922px;}
.h1a{height:107.515406px;}
.h12{height:110.583984px;}
.h13{height:110.682281px;}
.h2{height:111.239297px;}
.h7{height:114.515859px;}
.hf{height:127.471641px;}
.h10{height:127.567125px;}
.h11{height:131.226328px;}
.h16{height:135.110391px;}
.hd{height:139.407187px;}
.h9{height:139.502672px;}
.h19{height:159.076969px;}
.h17{height:163.664297px;}
.h18{height:163.762594px;}
.he{height:175.213828px;}
.h1{height:175.309313px;}
.h0{height:702.000000px;}
.w1{width:935.999986px;}
.w0{width:936.000000px;}
.x0{left:0.000000px;}
.x18{left:9.359986px;}
.xe{left:17.284786px;}
.x16{left:20.155186px;}
.x3{left:21.278386px;}
.x6{left:23.680786px;}
.x1e{left:27.923986px;}
.x8{left:29.234386px;}
.x2a{left:30.544786px;}
.x2c{left:32.323186px;}
.x25{left:34.101586px;}
.x9{left:39.592786px;}
.xc{left:41.371186px;}
.x19{left:44.459986px;}
.x11{left:47.080786px;}
.x2{left:49.795186px;}
.x17{left:55.286386px;}
.x4{left:56.409586px;}
.x7{left:58.780786px;}
.x23{left:60.371986px;}
.x28{left:64.583986px;}
.x2b{left:65.675986px;}
.x2d{left:67.423186px;}
.x26{left:69.201586px;}
.xa{left:74.692786px;}
.xd{left:76.471186px;}
.x1b{left:80.932786px;}
.x29{left:85.799986px;}
.x15{left:87.921586px;}
.x14{left:91.291186px;}
.xf{left:93.880786px;}
.xb{left:96.283186px;}
.x24{left:102.117586px;}
.x1a{left:104.301586px;}
.x30{left:109.137586px;}
.x10{left:117.311986px;}
.x20{left:185.886986px;}
.x21{left:199.393986px;}
.x12{left:202.864986px;}
.x1{left:218.958986px;}
.x1c{left:230.788986px;}
.x2e{left:243.762986px;}
.x1d{left:263.886986px;}
.x1f{left:265.758986px;}
.x5{left:271.686986px;}
.x13{left:286.545986px;}
.x2f{left:324.141986px;}
.x27{left:335.529986px;}
.x22{left:342.913986px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.533333pt;}
.ls17{letter-spacing:-0.274462pt;}
.ls18{letter-spacing:-0.224410pt;}
.ls15{letter-spacing:-0.196923pt;}
.lsa{letter-spacing:-0.184615pt;}
.lsc{letter-spacing:-0.146051pt;}
.ls1a{letter-spacing:-0.131282pt;}
.ls16{letter-spacing:-0.116103pt;}
.ls13{letter-spacing:-0.086974pt;}
.ls11{letter-spacing:-0.083282pt;}
.ls1{letter-spacing:-0.065641pt;}
.ls12{letter-spacing:-0.051282pt;}
.lsb{letter-spacing:-0.043897pt;}
.ls14{letter-spacing:-0.036923pt;}
.ls0{letter-spacing:0.000000pt;}
.lsd{letter-spacing:0.003446pt;}
.ls19{letter-spacing:0.009354pt;}
.ls1d{letter-spacing:0.066051pt;}
.ls10{letter-spacing:0.113231pt;}
.ls8{letter-spacing:0.123077pt;}
.ls6{letter-spacing:0.160000pt;}
.lsf{letter-spacing:0.162872pt;}
.ls5{letter-spacing:0.166564pt;}
.ls7{letter-spacing:0.176821pt;}
.ls1c{letter-spacing:0.181333pt;}
.ls9{letter-spacing:0.196513pt;}
.lse{letter-spacing:0.196923pt;}
.ls1b{letter-spacing:0.228513pt;}
.ls3{letter-spacing:0.248205pt;}
.ls2{letter-spacing:0.258462pt;}
.ws0{word-spacing:0.000000pt;}
._b{margin-left:-10.471385pt;}
._4{margin-left:-8.000689pt;}
._e{margin-left:-6.385034pt;}
._5{margin-left:-5.326277pt;}
._7{margin-left:-3.938068pt;}
._0{margin-left:-2.530855pt;}
._2{margin-left:-1.147077pt;}
._1{width:1.835323pt;}
._11{width:3.262884pt;}
._3{width:17.407015pt;}
._a{width:20.492734pt;}
._15{width:21.931881pt;}
._16{width:24.294334pt;}
._13{width:26.794601pt;}
._18{width:30.876784pt;}
._14{width:33.521822pt;}
._8{width:45.070769pt;}
._9{width:64.827077pt;}
._f{width:72.064000pt;}
._10{width:74.929231pt;}
._6{width:76.307692pt;}
._c{width:100.209231pt;}
._d{width:102.439549pt;}
._12{width:213.440000pt;}
._17{width:238.931692pt;}
.fsf{font-size:53.169231pt;}
.fs2{font-size:69.907692pt;}
.fs3{font-size:82.215385pt;}
.fs4{font-size:82.313846pt;}
.fs6{font-size:98.461538pt;}
.fs7{font-size:98.560000pt;}
.fs12{font-size:102.400000pt;}
.fs13{font-size:102.498462pt;}
.fsc{font-size:110.769231pt;}
.fsd{font-size:110.867692pt;}
.fs1{font-size:114.707692pt;}
.fsa{font-size:131.446154pt;}
.fsb{font-size:131.544615pt;}
.fse{font-size:139.323077pt;}
.fs8{font-size:143.753846pt;}
.fs5{font-size:143.852308pt;}
.fs10{font-size:163.938462pt;}
.fs11{font-size:164.036923pt;}
.fs9{font-size:180.676923pt;}
.fs0{font-size:180.775385pt;}
.y0{bottom:0.000000pt;}
.yb8{bottom:25.248000pt;}
.y9f{bottom:36.032000pt;}
.y2e{bottom:39.168000pt;}
.y6f{bottom:46.240000pt;}
.y7c{bottom:47.936000pt;}
.y91{bottom:53.440000pt;}
.y59{bottom:54.848000pt;}
.yae{bottom:79.168000pt;}
.y9e{bottom:83.392000pt;}
.yb7{bottom:85.248000pt;}
.y6e{bottom:94.240000pt;}
.y2d{bottom:95.200000pt;}
.y14{bottom:95.296000pt;}
.y7b{bottom:95.456000pt;}
.y45{bottom:100.608000pt;}
.y90{bottom:101.472000pt;}
.y58{bottom:104.768000pt;}
.y1c{bottom:108.864000pt;}
.y23{bottom:110.240000pt;}
.y86{bottom:120.032000pt;}
.y75{bottom:124.672000pt;}
.ya7{bottom:129.280000pt;}
.y9d{bottom:131.104000pt;}
.yad{bottom:131.200000pt;}
.y6d{bottom:142.266667pt;}
.y7a{bottom:143.013333pt;}
.y13{bottom:143.293333pt;}
.yb6{bottom:145.280000pt;}
.y44{bottom:148.640000pt;}
.y8f{bottom:149.466667pt;}
.y2c{bottom:151.200000pt;}
.y57{bottom:154.720000pt;}
.y1b{bottom:166.466667pt;}
.y22{bottom:167.840000pt;}
.y85{bottom:172.026667pt;}
.y74{bottom:175.866667pt;}
.y9c{bottom:178.626667pt;}
.y6c{bottom:190.266667pt;}
.y79{bottom:190.533333pt;}
.yac{bottom:191.200000pt;}
.ya6{bottom:194.106667pt;}
.y43{bottom:196.640000pt;}
.y8e{bottom:197.466667pt;}
.y12{bottom:197.733333pt;}
.y2b{bottom:199.200000pt;}
.y9{bottom:207.013333pt;}
.y3b{bottom:210.106667pt;}
.y56{bottom:212.320000pt;}
.yb5{bottom:213.280000pt;}
.y9b{bottom:217.506667pt;}
.y84{bottom:224.026667pt;}
.y1a{bottom:224.093333pt;}
.y73{bottom:227.066667pt;}
.y21{bottom:233.146667pt;}
.y78{bottom:238.053333pt;}
.yab{bottom:243.226667pt;}
.y6b{bottom:244.706667pt;}
.y2a{bottom:247.226667pt;}
.y42{bottom:251.066667pt;}
.y11{bottom:252.133333pt;}
.ya5{bottom:258.906667pt;}
.ybc{bottom:261.346667pt;}
.y8{bottom:261.413333pt;}
.y9a{bottom:264.066667pt;}
.y55{bottom:269.946667pt;}
.y3a{bottom:271.586667pt;}
.yb4{bottom:273.306667pt;}
.y83{bottom:276.066667pt;}
.y77{bottom:276.960000pt;}
.y61{bottom:277.186667pt;}
.y72{bottom:278.306667pt;}
.y19{bottom:289.373333pt;}
.y20{bottom:290.746667pt;}
.y6a{bottom:292.706667pt;}
.y41{bottom:299.066667pt;}
.y10{bottom:300.160000pt;}
.y29{bottom:303.226667pt;}
.y8d{bottom:306.306667pt;}
.y99{bottom:306.333333pt;}
.y7{bottom:315.813333pt;}
.y34{bottom:316.666667pt;}
.y54{bottom:319.866667pt;}
.ybb{bottom:322.786667pt;}
.ya4{bottom:323.746667pt;}
.y82{bottom:328.066667pt;}
.y60{bottom:331.613333pt;}
.y39{bottom:333.026667pt;}
.yb3{bottom:333.306667pt;}
.y69{bottom:340.706667pt;}
.y18{bottom:346.973333pt;}
.y40{bottom:347.066667pt;}
.y1f{bottom:348.386667pt;}
.y98{bottom:348.573333pt;}
.y71{bottom:353.506667pt;}
.y8c{bottom:354.306667pt;}
.yf{bottom:354.560000pt;}
.yaa{bottom:355.226667pt;}
.y28{bottom:359.266667pt;}
.y6{bottom:370.240000pt;}
.y33{bottom:371.106667pt;}
.y53{bottom:377.466667pt;}
.yba{bottom:384.253333pt;}
.yaf{bottom:385.213333pt;}
.y81{bottom:388.093333pt;}
.y68{bottom:388.733333pt;}
.y97{bottom:390.813333pt;}
.y5f{bottom:392.413333pt;}
.y38{bottom:394.493333pt;}
.y4d{bottom:395.586667pt;}
.ya3{bottom:397.186667pt;}
.y1{bottom:399.426667pt;}
.yb2{bottom:401.346667pt;}
.y3f{bottom:401.506667pt;}
.y17{bottom:404.613333pt;}
.y70{bottom:404.733333pt;}
.y8b{bottom:408.733333pt;}
.ye{bottom:408.960000pt;}
.y49{bottom:414.693333pt;}
.y27{bottom:415.266667pt;}
.y5{bottom:418.240000pt;}
.y32{bottom:419.106667pt;}
.y52{bottom:427.426667pt;}
.y96{bottom:434.053333pt;}
.y67{bottom:443.133333pt;}
.yb9{bottom:445.693333pt;}
.y5e{bottom:446.853333pt;}
.y80{bottom:448.093333pt;}
.y4c{bottom:449.346667pt;}
.y3e{bottom:449.506667pt;}
.y37{bottom:455.933333pt;}
.yd{bottom:456.986667pt;}
.yb1{bottom:461.346667pt;}
.y16{bottom:462.213333pt;}
.y8a{bottom:463.133333pt;}
.y26{bottom:463.266667pt;}
.y4{bottom:466.240000pt;}
.ya9{bottom:467.266667pt;}
.ya2{bottom:470.653333pt;}
.y31{bottom:473.506667pt;}
.y48{bottom:475.200000pt;}
.y51{bottom:477.346667pt;}
.y95{bottom:481.573333pt;}
.y66{bottom:491.133333pt;}
.y3d{bottom:497.506667pt;}
.y5d{bottom:501.253333pt;}
.y4b{bottom:503.133333pt;}
.yc{bottom:504.986667pt;}
.y36{bottom:507.133333pt;}
.y7f{bottom:508.093333pt;}
.y89{bottom:511.133333pt;}
.y94{bottom:520.453333pt;}
.yb0{bottom:521.373333pt;}
.y30{bottom:521.533333pt;}
.y50{bottom:527.266667pt;}
.ya8{bottom:527.293333pt;}
.y5b{bottom:531.360000pt;}
.y47{bottom:535.680000pt;}
.y65{bottom:539.173333pt;}
.ya1{bottom:544.093333pt;}
.y3{bottom:547.226667pt;}
.yb{bottom:552.986667pt;}
.y4a{bottom:556.893333pt;}
.y88{bottom:559.173333pt;}
.y1e{bottom:559.840000pt;}
.y5c{bottom:562.053333pt;}
.y93{bottom:568.000000pt;}
.y5a{bottom:582.560000pt;}
.y64{bottom:587.173333pt;}
.y25{bottom:596.613333pt;}
.y7e{bottom:607.933333pt;}
.y1d{bottom:610.240000pt;}
.y35{bottom:611.453333pt;}
.y2f{bottom:627.333333pt;}
.y15{bottom:630.053333pt;}
.y4f{bottom:639.493333pt;}
.y87{bottom:640.293333pt;}
.y2{bottom:642.333333pt;}
.y92{bottom:644.733333pt;}
.y24{bottom:647.040000pt;}
.y46{bottom:647.133333pt;}
.y4e{bottom:654.146667pt;}
.ya0{bottom:656.093333pt;}
.y62{bottom:661.093333pt;}
.y76{bottom:666.973333pt;}
.y63{bottom:668.826667pt;}
.ya{bottom:669.346667pt;}
.y3c{bottom:669.600000pt;}
.y7d{bottom:671.453333pt;}
.h3{height:71.580288pt;}
.h4{height:81.773798pt;}
.h8{height:81.871731pt;}
.h5{height:84.182452pt;}
.h6{height:84.283269pt;}
.ha{height:97.932692pt;}
.hc{height:98.030625pt;}
.hb{height:100.817308pt;}
.h15{height:100.918125pt;}
.h1d{height:101.850000pt;}
.h1e{height:101.947933pt;}
.h1b{height:104.850000pt;}
.h1c{height:104.950817pt;}
.h14{height:110.174279pt;}
.h1a{height:110.272212pt;}
.h12{height:113.419471pt;}
.h13{height:113.520288pt;}
.h2{height:114.091587pt;}
.h7{height:117.452163pt;}
.hf{height:130.740144pt;}
.h10{height:130.838077pt;}
.h11{height:134.591106pt;}
.h16{height:138.574760pt;}
.hd{height:142.981731pt;}
.h9{height:143.079663pt;}
.h19{height:163.155865pt;}
.h17{height:167.860817pt;}
.h18{height:167.961635pt;}
.he{height:179.706490pt;}
.h1{height:179.804423pt;}
.h0{height:720.000000pt;}
.w1{width:959.999986pt;}
.w0{width:960.000000pt;}
.x0{left:0.000000pt;}
.x18{left:9.599986pt;}
.xe{left:17.727986pt;}
.x16{left:20.671986pt;}
.x3{left:21.823986pt;}
.x6{left:24.287986pt;}
.x1e{left:28.639986pt;}
.x8{left:29.983986pt;}
.x2a{left:31.327986pt;}
.x2c{left:33.151986pt;}
.x25{left:34.975986pt;}
.x9{left:40.607986pt;}
.xc{left:42.431986pt;}
.x19{left:45.599986pt;}
.x11{left:48.287986pt;}
.x2{left:51.071986pt;}
.x17{left:56.703986pt;}
.x4{left:57.855986pt;}
.x7{left:60.287986pt;}
.x23{left:61.919986pt;}
.x28{left:66.239986pt;}
.x2b{left:67.359986pt;}
.x2d{left:69.151986pt;}
.x26{left:70.975986pt;}
.xa{left:76.607986pt;}
.xd{left:78.431986pt;}
.x1b{left:83.007986pt;}
.x29{left:87.999986pt;}
.x15{left:90.175986pt;}
.x14{left:93.631986pt;}
.xf{left:96.287986pt;}
.xb{left:98.751986pt;}
.x24{left:104.735986pt;}
.x1a{left:106.975986pt;}
.x30{left:111.935986pt;}
.x10{left:120.319986pt;}
.x20{left:190.653319pt;}
.x21{left:204.506652pt;}
.x12{left:208.066652pt;}
.x1{left:224.573319pt;}
.x1c{left:236.706652pt;}
.x2e{left:250.013319pt;}
.x1d{left:270.653319pt;}
.x1f{left:272.573319pt;}
.x5{left:278.653319pt;}
.x13{left:293.893319pt;}
.x2f{left:332.453319pt;}
.x27{left:344.133319pt;}
.x22{left:351.706652pt;}
}
